EKNO YUAG - Bug #3578

[Apps Mobile] - Message Clock In dan Clock Out
04/23/2025 05:35 PM - Mr Ikmal

Status: Assigned Start date: 04/23/2025
Priority: Urgent Due date: 04/28/2025
Assignee: shofwan shiddiq % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear team developer,

Mohon bantuannya untuk mengubah kalimat "tipe absen 1000sebelumnya” ini menjadi mengambil deskripsi AttendanceTypeDesc,
contoh: "tipe absen Normal sebelumnya”. (Normal ini AttendanceType nya 1000 kalau di table ref nya)

Jadi, message nya tampil pada saat sudah melakukan clock in atau clock out kemudian menekan clock in atau clock out Kembali.

Terima kasih.

History

#1 - 04/24/2025 03:42 PM - Kezia Pawitra Yulianti

- Due date set to 04/28/2025

- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to shofwan shiddiq

- Priority changed from Normal to Urgent

#2 - 04/25/2025 12:51 PM - shofwan shiddiq
- File clipboard-202504251248-br6fq.png added
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Mr Ikmal

Untuk attendance lebih baik pakai, attendance yg baru saja ya karena sudah tidak bergantung pada async

a vmwindows-minov...dbo.SMENUMOBILE + > [RUaaithTyls (ol00 s g TelVAM = Valoleas | oToRet % | 2\ L 0] SQLQuery4.sgl - 10...vaES_Ekno (sa (90))* SQALQuery3.sgl - 10...vaES_Ekno (sa ({

Menuld Seqguence Active Title Component  lcon CreateBy CreateDate  ChangeBy ChangeDate MaxAttach...
Attendance... 1 1 Attendance  ReguestFor.. mobileatten.. minovais 2016112411... minovais 2016112411... 500
AttMobile 1 1 Clock In f Out ReqguestFor.. mobileatten.. minovais 2016112411, minovais 2016112411, 500
AttNew 1 1 Clock In RequestFor.. mobileatten.. minovais 2016112411... minovais 2016112411... 500
» EPAYSLIP 3 ePayslip EpaySlipPage mobilepaysl.. minovais 2016112411... minovais 2016112411... 500
ESSATK 3 0 ATK & Ceta.. ESSATK mobileessat.. minovais 2016112411... minovais 2016112411... 500
LEAVE 2 1 Leave RequestFor.. mabileleav.. minovais 2016112411... minovais 2016112411... 500
OVERTIME 3 1 Overtime RequestFor.. mabileovert.. minovais 2016112411... minovais 2016112411... 500
PROFILE 17 1 Profile ProfilePage  mobileprofi.. minovais 2016112411.. minovais 2016112411... 500
TMSHEET 6 0 eTimesheet ListPage assetsficon/.. minovais 2016112411... minovais 2016112411... 500
TRAVEL_AJT.. 12 0 Travel assets/icon/.. minovais 2016112411.. minovais 2016112411.. 500
TRCATALOG 10 0 Training Cat.. TraininglistP.. assetsficon/.. minovais 2016112411... minovais 2016112411... 500
TRSCHEDULE 11 0 Training Sch... Trainingsch.. assetsficon/.. minovais 2016112411, minovais 2016112411, 500
WFARCHIVE 4 1 Archive ArchivelistP.. mobilearchi.. minovais 2016112411... minovais 2016112411... 500
WFDRAFT 3 0 Draft DraftlistPage assets/icon/.. minovais 2016112411, minovais 2016112411... 500
WEHISTORY 3 1 History HistoryListP.. mobilehisto... minovais 2016112411... minovais 2016112411... 500
WFINBOX 4 1 Inbox InboxListPa.. mobileinbo.. minovais 2016112411... minovais 2016112411... 500
WFOUTBOX 4 1 Outbox OutboxListP.. mobileoutb.. minovais 2016112411... minovais 2016112411... 500
*  NULL NULL NULL NULL NULL NULL NULL NULL NULL NULL NULL
Konfigurasi nya dapat di cek di table SMENUMOBILE

Menu ID = AttMobile, Judul = Clock In / Out ( Attendance lama pakai async )
Menu ID = AttNew, Judul = Clock In ( Attendance baru tidak pakai async, langsung insert ke table attendance PHRPA0019

Untuk message nya juga sudah saya ubah sesuai request

#3 - 04/28/2025 08:44 AM - Mr Ikmal

- Assignee changed from Mr lkmal to shofwan shiddiq

Oke kak, tapi semisalnya fitur Take Photo di clock in/out nya di hide bisa ga kak?
Karena untuk report dia tdk menampilkan photo nya

#4 - 05/02/2025 03:38 PM - shofwan shiddiq
- File clipboard-202505021537-x4by3.png added
- File clipboard-202505021538-wg4i7.png added

- Assignee changed from shofwan shiddiq to Mr Ilkmal

Sudah di Hide ya mal

3379 d

<« Clock In

Date Time Location
02 May 2025

15:37

Banten, Indonesia, |0, Kecamatan
Pagedangan, Kabupaten Tangerang,
Lengkong Kulon, 15331

Distance From PT EKND YUAG INDONESIA: 56623
M

Maximum Distance From Office 57000 M

Refrash Location

Normal

Clock In Clock Out

Menu nya pakai yg judul nya Clock In
#5 - 05/04/2025 02:04 PM - Mr Ikmal
- File clipboard-202505041402-x4e6v.jpg added
- Status changed from QA Test to Assigned

- Assignee changed from Mr Ikmal to shofwan shiddiq

Mohon dibantu cek nanti kak, setelah klik menu Clock In. Muncul message ini
Warning

Anda memilih Menu ATTES
terima kasih.
